<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/color_f7f8f9" />

    <corners
        android:radius="10dp" />

    <stroke
        android:width="1dp"
        android:color="@color/color_2dc7aa"
        android:dashWidth="5dp"
        android:dashGap="2dp" />

</shape>